package de.siphalor.was;

import de.siphalor.was.content.lang.I18n;
import de.siphalor.was.util.Util;

import java.util.logging.Level;

public class Start {
	public static void main(String[] args) {
		WhatAStorage was = WhatAStorage.getInstance();
		was.reload();
		was.setup();

		Util.LOGGER.log(Level.INFO, I18n.getInstance().getString("test.hello-world"));

		was.run();
	}
}
